package com.quansu.heifengwuliu.fragment

import android.view.LayoutInflater
import android.view.ViewGroup
import com.quansu.heifengwuliu.base.MBFragment
import com.quansu.heifengwuliu.databinding.FragmentIndexBinding
import com.ysnows.base.base.BRepository
import com.ysnows.base.base.BViewModel

/**
 *Created by shihuiyun
 *on 2020/9/9
 */
class IndexFragment : MBFragment<BViewModel<BRepository>, FragmentIndexBinding>() {

    override fun listeners() {
        super.listeners()

    }

    override fun binding(inflater: LayoutInflater, container: ViewGroup?): FragmentIndexBinding {
        return FragmentIndexBinding.inflate(layoutInflater)
    }

    override fun title(): String? {
        return null
    }

}
